﻿#dgr01  {
	background-color:#DDDDDD;
}

#dgr04  {
border-top:none;
}

img
{border:none;}

.container_12, boxWrapper, grid_8, alpha, GreyBox {
	zoom:1;
}
h1, h2, h3, h4 {
	color:#003263;
}
#dgr01 {
	border-top:9px solid #ddd;
	color:#fff;
	height:94px;
}
body {
	background:#ddd;
}
.whiteBG {
	background:#fff;
	z-index:1;
}
.greyBG {
	background-color:#666;
}
#logo {
	margin:35px 0 0;
	padding:0px;
	float:left;
}
.imagelink img {
	border:none;
}
.boxWrapper {
	overflow:hidden;
	margin-top:-10px;
}
.boxWrapper, .yellowBoxWrapper {
	z-index:1;
	margin-bottom:15px;
}
.footer {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/jagged.gif) top repeat-x;
	padding-top:10px;
}
.boxWrapper h1 {
	font-size:18px;
	float:left;
	margin:0;
}
.boxWrapper h3 a {
background: none;
margin-left: -15px; 
}

.linkedimage  {
background: none;
}


.subhead {
	float:left;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	margin:8px 0 5px 40px;
}
.subhead2 {
	float:left;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	margin:8px 0 5px 0;
	width:100%;
}
.mainIntroBox p {
	clear:left;
}
.GreyBox {
	background: #fff!important;
	margin:0 0 10px;
	padding:20px 20px 25px;
	overflow:hidden;
	clear:both;
	zoom:1;
}



.GreyBox h1 a {
 margin-left: -15px;
 background: none;
}

.dotline {
	border-top:medium dotted #bbbbbb;
	width:100%;
	Height:1px;
	padding-bottom:10px;
	line-height:1px;
}
.solidline {
	border-top:10px solid #ddd;
	width:100%;
	Height:1px;
	line-height:1px;
}
.noborder {
	border-bottom:none!important;
}
.leftborder {
	border-left:medium dotted #C0C0C0;
}
.bottomborder {
	border-bottom:solid thick #DDD;
	padding-bottom:10px;
}
.GreyChevBox {
	background-color: #f9f9f9!important;
	margin:0 0 0 0;
	padding:20px 20px 0px 20px;
	overflow:hidden;
}
.GreyChevBox p, .mainIntroBox p {
	margin-top:0;
}
.GreyChevBox h3 {
	color:#003263;
}
.GreyChevBox UL {
	padding-left:15px;
	zoom:1;
}
#mediaBox {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/chevron-grey-on-white.gif) bottom center no-repeat #FFF;
	overflow:hidden;
	padding:10px 10px 35px;
}
.facts {
	width:48%;
	float:left;
	padding-right:2%;
	overflow:hidden;
	zoom:1;
}
.law {
	width:46%;
	height:100%;
	float:left;
	padding-left:3%;
	overflow:hidden;
	zoom:1;
}
.law p, .law a {
	zoom:1;
}
.law a {
	margin-left:25px;
	zoom:1;
}
.main_img {
	float:right;
	padding-left:20px;
}
.exclamation {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/chevron2.gif) no-repeat top left;
	padding-left:25px;
	margin-left:5px;
	min-height:30px;
}
.exclamation p {
	margin-bottom:5px;
}
#mediaBox a {
	color:#000;
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/arrowlink_active.gif) no-repeat scroll 3px 5px transparent;
	display:inline;
}
.footer {
	background-color:#FFF;
}
.DGLink, .DGLink:visited {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/dg-icon3.gif) no-repeat 0 1px transparent;
	font-weight:bold;
	padding:0 0 10px 20px;
	zoom:1;
}
.DGLink:hover {
	color:#ff5500;
	zoom:1;
}
.FBLink, .FBLink:visited {
	background:url("/20120606093648/http://think.direct.gov.uk/images/template/fb_logo.jpg") no-repeat scroll left top transparent;
	padding:0 0 10px 25px;
	zoom:1;
}
.TLink, .TLink:visited {
	background:url("/20120606093648/http://think.direct.gov.uk/images/template/chevron2.gif") no-repeat scroll left top transparent;
	font-weight:bold;
	padding:0 0 10px 25px;
	zoom:1;
}
.TLink:hover {
	color:#ff5500;
	zoom:1;
}
.resourcesEM {
	font-weight:bold;
	background:#fff;
	padding:1px 10px;
	color:#003263;
}

.resourcesDownload {
	font-weight:bold;
	background: url(/20120606093648/http://think.direct.gov.uk/images/template/span-download2.gif) no-repeat left center;
	padding:1px 0 1px 20px;
}
.resourcesListen {
	font-weight:bold;
	background: url(/20120606093648/http://think.direct.gov.uk/images/template/iconms.gif) no-repeat left center;
	padding:1px 0 1px 20px;
}
.resourcesWatch {
	font-weight:bold;
	background: url(/20120606093648/http://think.direct.gov.uk/images/template/span-watch2.gif) no-repeat left center;
	padding:1px 0 1px 20px;
	zoom:1;
}

.copyright {
	font-size:80%;

}

span.tooltip {
background:url("/20120606093648/http://think.direct.gov.uk/images/newwindow.gif") no-repeat scroll 3px 1px transparent;
cursor:pointer;
display:inline-block;
height:12px;
padding-right:19px;
}

.inlineLink {
	display:inline;
	background:none!important;
	padding:0!important;
}

.mainIntroBox p {
	font-size:1.1em;
	zoom:1;
}
a, a:visited {
	background-color:transparent;
}


.blueRHM {
	margin:10px;
}
.sideBarRHM {
	margin:10px 10px 10px 10px;
}
.sideBarRHM UL {
	clear:both;
}
.boxWrapper h1 {
	color:#003263;
	font-size:18px;
	float:left;
	margin:0 0 0;
}
.clearnone {
	clear:none!important;
}
.sideBarRHM img {
	float:left;
	margin:0 0 10px 0;
}
.sideBarRHM ul {
	list-style-type:none;
	padding-left:20px;
	margin-left:0px;
	zoom:1;
}
.h1title {
	font-size:24px!important;
}
.row {
	width:100%;
}
.col1 {
	width:34%;
	float:left;
	overflow:hidden;
}
.col2 {
	width:20%;
	float:left;
	overflow:hidden;
}
.col3 {
	width:45%;
	float:left;
	overflow:hidden;
}
.imagelink {
	padding:0px;
	margin:0px;
}
h3 {
	color:#003263;
	margin-top:0;
	zoom:1;
}
/* ---CSS nav styles START---------------------------------------------------------------------- */

.menu {
	float:right;
	height:32px;
	padding:65px 0 10px;
	position:relative;
	z-index:100;
	margin:0;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.menu ul ul {
	width:149px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	float:left;
	position:relative;
	margin:0 1px;
	zoom:1;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-size:15px;
	text-decoration:none;
	color:#003263;
	height:30px;
	border-bottom:1px solid #E8CB00;
	background:#FFE01A;
	padding-left:10px;
	line-height:29px;
	font-weight:bold;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:31px;
	left:0;
	border-top:1px solid #000;
	zoom:1;
}
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {
	position:absolute;
	top:0;
	left:0;
	border-collapse:collapse;
}
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background:#FFE01A;
	color:#003263;
	height:auto;
	line-height:1em;
	padding:7px 10px;
	width:128px;
}
/* style the top level hover */
.menu a:hover, .menu ul ul a:hover {
	color:#FFE01A;
	background:#003263;
	text-decoration:none;
}
.menu :hover > a, .menu ul ul :hover > a {
	color:#FFE01A;
	background:#003263;
	text-decoration:none;
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {
	visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul {
	visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul {
	visibility:visible;
}
/* ---CSS nav styles END------------------------------------------------------------ */





#Zone2 img {
	float:left;
	margin:0 10px 10px 0;
}
.largeImage img {
	margin:5px 5px 0 5px;
}
.mainIntroBox {
	padding:15px;
	margin-bottom:5px;
	background:#fff;
}
.mainIntroBox p {
	font-weight:bold;
}
.homepage #mediaBox {
	margin-top:10px;
}
#mediaBox img {
	float:left;
	margin:0 10px 10px 0;
}
#mediaBox ul {
	list-style-type:none;
	padding:0;
}
#mediaBox div {
	clear:left;
}
.subTitleBar {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/sub-header-end.gif) left no-repeat;
	padding-left:9px;
	width:auto;
	height:32px;
}
.STBInner {
	height:inherit;
	clear:both;
}
.yellowBoxWrapper {
	border:2px solid #FFE01A;
	display:block;
}
.yellowBoxWrapper p {
	margin-left:10px;
}
.STBInner h2 {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/sub-header-bg.gif) top left no-repeat;
	height:32px;
	overflow:hidden;
}
.dgRHM {
	padding:10px;
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/dg-stripes.gif);
	overflow:hidden;
	border:2px solid #ff5500;
}
.dgModule h2 {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/orange-dg-header.png) right no-repeat;
	min-height:22px;
	color:#fff;
	padding:5px 10px;
	margin:0;
}
.HubPromo {
	background:#f0f0f0;
	overflow:hidden;
	margin:5px;
	min-height:320px;
	height:auto !important;
	height:320px;
}
.HubPromo h3 {
	padding:9px 0 0 9px;
	color:#003263;
	margin-bottom:0;
}
.HubPromo p {
	margin:10px;
}
.HubPromo img {
	float:left;
	margin:10px;
}
.HubPromo a {
	display:inline;
}
.HubPromoContainer {
	width: 206px;
	float:left;
}
.DGbullets a, .DGbullets a:visited {
	background:url(/20120606093648/http://think.direct.gov.uk/images/template/dg-icon.gif) no-repeat scroll 0 3px;
	zoom:1;
	margin:10px 0;
}
.dftlogo IMG {
	float:none;
	background:none;
}
a.IMG {
	border:none;
}
.intro a {
	display:inline;
}
.listspace li {
	margin-bottom:15px;
}

#dgr08 ul #Resize ul li a span {display:block;background:#ff8e00 left bottom url(/20120606093648/http://think.direct.gov.uk/images/template/textsizebg.gif) repeat-x;padding:1px 5px 2px;text-decoration:none;}

h1.accessibility {background:url(/20120606093648/http://think.direct.gov.uk/images/template/textsizebg.gif);}


#dgr08 ul #Resize ul li a span {display:block;background:#ff8e00 left bottom url(/20120606093648/http://think.direct.gov.uk/images/template/textsizebg.gif) repeat-x;padding:1px 5px 2px;text-decoration:none;}

h1.accessibility {background:url(/20120606093648/http://think.direct.gov.uk/images/template/textsizebg.gif);}

.resourcesFloat
{float: left;
    margin-bottom:10px;
    padding: 5px;
    width: 270px;
	text-align:center;
	height:75px;}
	

.resourcesFloat a
{background:none #F3F3F3;
width:200px;
height:45px;
padding:10px;
margin-left:25px;
border:1px solid #ccc;
color:#003263;}

	.resourcesFloat a:hover
	{background:#003263;
	color:#FFFFFF;
	text-decoration:none;}
	


